xmltooling 3.2.4

Classes
xmlencryption Namespace Reference

Namespace for XML Encryption schema objects. More...

## Classes
class | Decrypter
| Wrapper API for XML Decryption functionality. More...
class | DecryptionException
| Exceptions in decryption processing. More...
class | EncryptedKeyResolver
| An API for resolving encrypted decryption keys. More...
class | Encrypter
| Wrapper API for XML Encryption functionality. More...
class | EncryptionException
| Exceptions in encryption processing. More...

## Detailed Description

Namespace for XML Encryption schema objects.